Loading...
Searching...
No Matches
type.cpp File Reference

Type support and conversion. More...

`#include "graphics/core/type.h"`
`#include <cassert>`
Include dependency graph for type.cpp:

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Functions

int | Gfx::GetTypeSize (Type type)
| Returns size in bytes of given type.

## Detailed Description

Type support and conversion.